* {
    margin: 0;
    padding: 0;
    text-align: center;
}
body {
    overflow: hidden;
    height: 100vh;
}
#quote {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 2rem;
    background: rgba(0,0,0, 0.8);
    font-size: 2rem;
    border-radius: 10px;
    transition: 5s;
    color: #eee;
    cursor: pointer;
}